WordPress Plugin: wp-noopener

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.